import React from 'react'
import styles from './BlogArticle.module.css'

const BlogArticle = ({ article }) => {
  const createMarkup = () => {
    return { __html: article.description }
  }
  return (
    <div className={styles.blog_article}>
      <span className={styles.title}>{article.title}</span>
      <div
        className={styles.description}
        dangerouslySetInnerHTML={createMarkup()}
      ></div>
    </div>
  )
}

export default BlogArticle
