import React from 'react'
import EyeIcon from '../icons/Eye'
import EyeCloseIcon from '../icons/EyeClose'
import styles from './ShowHide.module.css'

const ShowHide = ({ onClick, show }) => {
  return (
    <div onClick={onClick} className={styles.show_hide}>
      {show ? (
        <span>
          <EyeCloseIcon width={24} height={24} color="red" /> Hide
        </span>
      ) : (
        <span>
          <EyeIcon width={24} height={24} color="white" /> Show
        </span>
      )}
    </div>
  )
}

export default ShowHide
